Bug 54779 - up2date fails to connect to server
up2date fails to connect to server
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2001-10-18 13:57 EDT by Alton Weeks
Modified: 2015-01-07 18:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-05 16:22:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alton Weeks 2001-10-18 13:57:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i586)

Description of problem:
When ever I run up2date I get an error message that it fails to connect to
the server. "PROXY ERROR"

I have tried turning off my firewall and get the same message.  My system
is connected directly.. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Adrian Likins 2001-10-24 16:42:56 EDT
Are you behind a proxy server? If so you need to configure
the proxy settings for rhn_register and up2date. 
Using the "--configure" option will allow you to
set these settings up.

It is also possible that you are behind a transparent
proxy. Some ISP's set this up so that all http traffic
gets redirected through a web proxy. However, the client
should be able to handle this properly. What version
of the up2date client are you seeing this error message

    rpm -q up2date

will show you the version of the client. version 2.5.4 and
up should be able to handle transparent proxies correctly.
Comment 2 Adrian Likins 2004-04-05 16:22:59 EDT
closing, no response. As far as I know,
all proxy related issues with supported releases
are cleared up.

Note You need to log in before you can comment on or make changes to this bug.